ListsListidItems
Get list items
Get list items with optional entity hydration and pagination. **Free (0 credits).**
Get list items with optional entity hydration and pagination. Free (0 credits).
AuthorizationBearer <token>
API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...
In: header
Path Parameters
listId*string
Format
uuidQuery Parameters
include_entities?boolean
Include hydrated entity payload for each list item
Default
falselimit?integer
Maximum list items to return
Default
100Range
value <= 200offset?integer
Pagination offset
Default
0Response Body
application/json
application/json
curl -X GET "https://loading/api/v1/lists/497f6eca-6276-4993-bfeb-53cbbbba6f08/items"{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"list_id": "550e8400-e29b-41d4-a716-446655440000",
"entity_id": "550e8400-e29b-41d4-a716-446655440000",
"added_at": "string",
"notes": "string",
"entity": {
"property1": null,
"property2": null
}
}
],
"pagination": {
"total": -9007199254740991,
"limit": -9007199254740991,
"offset": -9007199254740991,
"has_more": true
}
}{
"error": "string",
"message": "string",
"statusCode": -9007199254740991
}